<?xml version='1.0' encoding='UTF-8'?>
<faces-config version="1.2"
              xmlns="http://java.sun.com/xml/ns/javaee"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-facesconfig_1_2.xsd">

   <application>
      <locale-config>
         <default-locale>pl</default-locale>
         <!-- <supported-locale>en</supported-locale> -->
      </locale-config>
      <view-handler>com.sun.facelets.FaceletViewHandler</view-handler>
      <!-- <lifecycle> <phase-listener>org.jboss.seam.jsf.SeamPhaseListener</phase-listener> </lifecycle> -->
   </application>

</faces-config>
